.gallery-element-2 {
	position: relative;
	overflow: hidden;
	display: block;
	text-align: center;
	-webkit-perspective: 100rem;
	perspective: 100rem;
}

.gallery-element-2 img {
	position: relative;
	display: block;
	opacity: 0.85;
}

.gallery-element-2 > .caption {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 2.1rem;
}

.gallery-element-2 > .caption::before,
.gallery-element-2 > .caption::after {
	pointer-events: none;
	position: absolute;
	width: 200%;
	height: 200%;
	border: 0.1rem solid;
	content: '';
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.gallery-element-2 > .caption::before {
	right: 0;
	bottom: 0;
	border-width: 0 6rem 6rem 0;
	-webkit-transform: translate3d(6rem,6rem,0);
	transform: translate3d(6rem,6rem,0);
}

.gallery-element-2 > .caption::after {
	top: 0;
	left: 0;
	border-width: 1.5rem 0 0 1.5rem;
	-webkit-transform: translate3d(-1.5rem,-1.5rem,0);
	transform: translate3d(-1.5rem,-1.5rem,0);
}

.gallery-element-2 img,
.gallery-element-2 p a {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.gallery-element-2 .caption .overlay-text .project-title {
	position: absolute;
	bottom: 2.5rem;
	left: 0;
	padding: 0.5rem 1.8rem;
	font-size: 2.2rem;
	font-weight: 300;
	text-align: right;
	width: 50%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.gallery-element-2 .caption .overlay-text .category {
	position: absolute;
	bottom: 0.3rem;
	left: 0;
	padding: 0.5rem 1.8rem;
	font-size: 1.4rem;
	font-weight: 300;
	text-align: right;
	width: 50%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
}

.gallery-element-2 .caption .overlay-text p.good-links {
	float: right;
	clear: both;
	text-align: left;
	text-transform: none;
}

.gallery-element-2 .caption .overlay-text p.good-links a {
	display: block;
	margin-bottom: 1.5rem;
	font-size: 1.8rem;
	opacity: 0;
	-webkit-transform: translate3d(9rem,0,0);
	transform: translate3d(9rem,0,0);
}

.gallery-element-2:hover > .caption::before,
.gallery-element-2:hover > .caption::after {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.gallery-element-2:hover img {
	opacity: 0.6;
}

.gallery-element-2:hover .caption .overlay-text .project-title,
.gallery-element-2:hover .caption .overlay-text .category {
	text-align: left;
}

.gallery-element-2:hover .caption .overlay-text .project-title,
.gallery-element-2:hover .caption .overlay-text .category,
.gallery-element-2:hover .caption .overlay-text p.good-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.gallery-element-2:hover .caption .overlay-text p.good-links a {
	opacity: 1;
}

.gallery-element-2:hover .caption .overlay-text p.good-links a:first-child {
	-webkit-transition-delay: 0.025s;
	transition-delay: 0.025s;
}

.gallery-element-2:hover .caption .overlay-text p.good-links a:nth-child(2) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.gallery-element-2:hover .caption .overlay-text p.good-links a:nth-child(3) {
	-webkit-transition-delay: 0.075s;
	transition-delay: 0.075s;
}

.gallery-element-2:hover .caption .overlay-text p.good-links a:last-child {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

@media (max-width: 991px) {
	.gallery-element-2 > .caption {
		padding: 1.8rem;
	}
	.gallery-element-2 > .caption::before {
		border-width: 0 5rem 5rem 0;
		-webkit-transform: translate3d(5rem,5rem,0);
		transform: translate3d(5rem,5rem,0);
	}
	.gallery-element-2 > .caption::after {
		border-width: 1rem 0 0 1rem;
		-webkit-transform: translate3d(-1rem,-1rem,0);
		transform: translate3d(-1rem,-1rem,0);
	}
	.gallery-element-2 .caption .overlay-text .project-title {
		bottom: 2rem;
		padding: 0.5rem 1.1rem;
		font-size: 2rem;
	}
	.gallery-element-2 .caption .overlay-text .category {
		bottom: 0.2rem;
		padding: 0.5rem 1.1rem;
		font-size: 1.3rem;
	}
	.gallery-element-2 .caption .overlay-text p.good-links a {
		margin-bottom: 1.2rem;
		font-size: 1.6rem;
	}
}

@media (max-width: 420px) {
	.gallery-element-2 > .caption {
		padding: 1.6rem;
	}
	.gallery-element-2 > .caption::before {
		border-width: 0 4.5rem 4.5rem 0;
		-webkit-transform: translate3d(4.5rem,4.5rem,0);
		transform: translate3d(4.5rem,4.5rem,0);
	}
	.gallery-element-2 > .caption::after {
		border-width: 1rem 0 0 1rem;
		-webkit-transform: translate3d(-1rem,-1rem,0);
		transform: translate3d(-1rem,-1rem,0);
	}
	.gallery-element-2 .caption .overlay-text .project-title {
		bottom: 2rem;
		padding: 0.5rem 1.1rem;
		font-size: 1.5rem;
	}
	.gallery-element-2 .caption .overlay-text .category {
		bottom: 0.2rem;
		padding: 0.5rem 1.1rem;
		font-size: 1.1rem;
	}
	.gallery-element-2 .caption .overlay-text p.good-links a {
		margin-bottom: 1.2rem;
		font-size: 1.3rem;
	}
}